window.addEventListener('load', () => {
    mspacjekasowanie();
})

function  mspacjekasowanie(){

  document.querySelectorAll('.aktualno .jt-introtext p').forEach(items => { 
   
         if(items.innerHTML=='&nbsp;'){
           console.log(items.innerHTML +'aktualnospo');
              items.style.setProperty('display','none')  ;     }
  })

}